* {
color: #bf4b0e;
font: small Arial, Helvetica, Verdana, sans-serif;
}

body {
background-color: #ffffff;
}

li {
color: #000000;
font-size:15px;
margin-bottom:14px;
margin-right:20px;
}

a {
 font-family: "Lucida Grande", tahoma, verdana, arial, helvetica, sans-serif;
text-decoration: none;
font-size: 100%;
}

a:hover {
 font-family: "Lucida Grande", tahoma, verdana, arial, helvetica, sans-serif;
color: #000000;
text-decoration: none;
font-size: 100%;
}

#wrapper {
background-color: #ffffff;
border: solid #e0e0e0;
width:80%;
max-width:1300px;
min-width:830px; 
display:block;
margin: 17px auto;  /* float the whole thing to the center */
color: black;
}

#top {
text-align: center;
}

#topbar {
background:url("catalog/includes/templates/cherry_zen/images/green/tableftE.gif") repeat-x;  
padding:0;
height:24px;
}

#clock {
 font-family: "Lucida Grande", tahoma, verdana, arial, helvetica, sans-serif;
color:#bf4b0e; /* Clock text color */
font-size:13.5px;
font-weight:bold;
text-align:center;
padding:12px 28px 10px 0;
float:right;
}

#menu {
 font-family: "Lucida Grande", tahoma, verdana, arial, helvetica, sans-serif;
background:url("catalog/includes/templates/cherry_zen/images/green/tableftE.gif") repeat-x;  
padding:7px 0;
color:#bf4b0e;
height:16px;
text-decoration: none;
text-align:center;
font-weight:bold;
}

#menu a:link, #menu a:visited {
text-decoration: none;
padding:0 6px;
color: white;
font-weight:bold;
}

#menu a:hover {
color: #bf4b0e;
text-decoration: underline;
font-weight:bold;
}

#submenu {
 font-family: "Lucida Grande", tahoma, verdana, arial, helvetica, sans-serif;
padding:7px 0;
color:black;
height:16px;
text-align:center;
font-weight:bold;
}


#submenu a:link, #submenu a:visited {
text-decoration: none;
padding:0 8px;
color: #bf4b0e;
font-weight:bold;
}

#submenu a:hover {
color: black;
font-weight:bold;
}

#content {
background-color: white;
display: block;
text-align: left;
color: #000000;
font-size: 110%;
padding:15px 0px 0px 0px;
width: 74%;
float:right;
}

#contentheading, #Rotating_Imageurl {
color: #bf4b0e;
font-weight: normal;
font-size: 130%;
text-align: center;
width: 100%;
float:right;
margin:0px 0px 10px 0px;
text-decoration: none;
}

#contentheading:hover {
color: #000000;
}

#contentsub {
color: #bf4b0e;
text-decoration: none;
font-weight:bold;
font-size: 100%;
text-align: left;
width: 100%;
}

#contentsub:hover {
color: #000000;
}

#contentsub2 {
color: #bf4b0e;
text-decoration: none;
font-weight:bold;
font-size: 100%;
text-align: left;
width: 100%;
}

#main {
float: left;
width: 80%;
}

#rightbar {
float: right;
width: 140px;
height: 565px;
text-align: center;
background-color: #dfeacd;
margin:0px;
padding:0px;
}

#leftbar {
width: 140px;
height: 565px;
background-color: #dfeacd;
float:left;
margin:0px;
padding:0px;
}

#quotebox {
  margin: 6px 6px;
  background-color: #ffffff;
  filter:alpha(opacity=80);
  opacity:0.8;
}

#quotebox p {
  margin: 12px 6px;
  color: #b00014;
}

#rightlinks {
font-size: 110%;
display: block;
text-decoration: none;
text-align: center;
padding:0px 10px 0px 10px;
}

#footer {
clear: both;
text-align: center;
font-size: small;
}

img {
border: 0;
}

img.pad {
margin: 10px 0 0 0;
}
